Subject: Re: [PATCH 01/02] net/ipv6: seperate sit driver to extra module

From: Samuel Tardieu <[email-masked]>
Date: 06 Oct 2006 14:24:11 +0200

>>>>> "Joerg" == Joerg Roedel <[email-masked]> writes:

Joerg> It is enabled per default because the users get this per
Joerg> default when using the current IPv6 module. James Morris
Joerg> mentioned this issue yesterday. I think setting the default to
Joerg> N would be more consistent, but the Y is probably less painfull
Joerg> for the users.

Makes sense. I proposed this because I reconfigure my kernel with
"make oldconfig" and see new questions pop up. Maybe menuconfig and
xconfig should proeminently highlight NEW questions from the top-level
(by using a bold font on any item which is either new or has new
sub-items) so that users get a clear view of what they may need to
configure.

  Sam
-- 
Samuel Tardieu -- [email-masked] -- http://www.rfc1149.net/